From a3518644b794b4e6be775da3b719f33c0a1b6fc7 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 02:22:15 +0000
Subject: [PATCH 89/220] Update pop-launcher.spec


---

diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index d651400..fdd96ac 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -43,7 +43,7 @@ cat .vendor/config.toml >> .cargo/config
 
 %build
 # %%cargo_build
-cargo build -p pop-launcher-bin --release --offline --frozen
+just build-release --offline --frozen
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}

